div.page{
    width: 980px;
}
#headerlangs {
	margin-right: 40px;
	padding-left: 40px;
}
#headerlangs li{
	margin: 0 2px;
}
#headerlinks li {
	margin: 10px 26px 10px 0;
}
.mainmenu a, .mainmenu span {
    font-size: 13px;
}
.homepage.item-page {
	width: 780px;
	display: block;
}

.item-page {
	width: 740px;
	display: block;
}

.bottom .moduletable{
    margin-left: 16px;
}
.home.moduletable, .homelinks{
    width: 183px;
    height: 187px;
}
.home.moduletable .label:after{
    background-size: 48% 45%;
}
.home.moduletable .label h3{
    font-size: 18px;
    left: 14px;
    bottom: 0px;
    right: 14px;
    line-height: 100%;
}
.home.moduletable ul{
    padding: 12px 14px;
}

.home.moduletable a{
    font-size: 13px;
    padding: 2px 0;
}
.homelinks h3 a {
    height: 172px;
    width: 183px;
    padding: 152px 20px 0 20px;
    font-size: 16px;
}
.home.clientstatic {
	margin-bottom: 16px;
}
.home.clientstatic a, .home.carierstatic a{
    font-size: 18px;
    padding: 155px 0 0 10px;
    height: 187px;
    width: 183px;
}
.content{
    width: 740px;
}

div[class^=stepZakaz] {
    width: 230px;
    height: 165px;
    display: block;
    vertical-align: middle;
    box-sizing: border-box;
    float: left;
    margin-right: 20px;
    margin-bottom: 13px;
}
.historyview h3 {
    top: 120px;
}
.historyview .roktabs-wrapper {
	width: 740px;
}
.newsmod ul {
	width: 760px;
}
.right-pane{
    margin-left: 16px;
    width: 183px;
}
.home.clients{
    margin-bottom: 16px;
}
.bottom{
    margin-top: 13px;
}
.custom.zvitnist{
    background-size: 100% 100%;
}
.homezvit{
    width: 382px;
    height: 187px;
}
.homezvit img {
    position: absolute;
    left: 10px;
    top: 20px;
}
.homezvit span {
    left: 18px;
    bottom: 14px;
}
.homelinks h3{
    font-size: 20px;
}
.homelinks ul{
    font-size: 16px;
}

.newsmod h3 {
	width: 168px;
    left: 15px;
    bottom: 20px;
    font-size: 22px;
}

/*---------------------- News Blog and Page -------------------------*/
.catnameInNews{
	display: none;
}
.all-news-page .catnameInNews{
	display: block;
}
.itemnews{
    display: block;
    overflow: hidden;
    height: 100%;
}

.all-news-page, .blog{
	width: 740px;
}
.all-news-page .page-header{
	margin-top: 20px;
}
.all-news-page .items-leading .page-header{
	margin-top: 0;
}
.all-news-page .items-leading .page-header a{
	font-size: 20px;
}
.all-news-page .catnameInNews{
	font-size: 30px;
    font-weight: normal;
    background: url(../images/heading.png) left center no-repeat;
    height: 48px;
    line-height: 48px;
    padding-left: 45px;
}
.all-news-page .catnameInNews a, .all-news-page h2 a{
	color: #1f2f51;
	text-decoration: none;
}
.all-news-page h1{
	font-size: 24px;
    font-weight: bold;
    background: none;
    height: auto;
    line-height: 30px;
    padding-left: 0;
}

.all-news-page .items-leading > div{
	border-bottom: 1px solid #3297d0;
	margin-bottom: 20px;
}

p.readmore{
	overflow: hidden;
	margin-top: 3px;
}

p.readmore .btn{
	display: block;
    background: #3297d0;
    color: #fff;
    padding: 5px 10px;
	width: 95px;
	float: right;
	text-decoration: none;
}

#link-all-news{
	
}

p.readmore .btn:hover{
	background: #226A92;
}

.homepage #link-all-news{
	display: none;
}

.homepage .moduletable.newsmod {
	width: 200px;
    height: 187px;
    padding-left: 183px;
    margin-left: 16;
	background-position: 40px 48px;
}

.homepage .moduletable.newsmod li{
	border-left: solid 16px #a9aeb6;
    padding: 34px 5px 10px 10px;
    height: 187px;
    width: 200px;
	font-size: 16px;
}

/*------------- MOBILE MENU --------------*/
#container-mobile{
	display: none;
}

/*------------- FOOTER ------------------*/
.footright{
	float: right;
    margin-top: 17px;
    margin-right: 10px;
}
.share42init{
	float: left;
	margin-right: 10px;
}
.footright > img{
	display: block;
    float: right;
    margin-top: 0px;
    opacity: 0.5;
    width: 65px;
}

.page-header h1 {
    height: auto !important;
    font-size: 20px;
}

.item-page {
    width: 100% !important;
    display: grid !important;
    overflow-x: auto !important;
}